Catalog

Help >
Catalog

1. System Introduction

1.1. System Installation

2.Device Management

2.1.Management Model

2.2.Device operation

2.3.Machine Information

2.4.Retrieve Data

2.5.Start Monitoring

3.Extension

3.1.Download Register Data

3.2.Upload Registration Data

3.3.Download registration data from USB-Disk

3.4.Upload Registration Data from USB-Disk

3.5.Clear Admin

3.6.Clear Registration Data

3.7.Reset Device

3.8.Import data from USB-Disk

3.9.Import text data

3.10.Text format setting

4.Employee data

4.1.Department Setting

5.Employee Management

5.1.Import employee information

5.2.Export employee information

5.3.Print Employee Information

5.4.Add Employee

5.5.Edit employee information

5.6.Delete employee information

5.7.Extension: Show/Hide table column

6.Resignation Management

6.1.Add resignation employee information

6.2.Edit resignation employee information

6.3.Reinstatement:

6.4.Delete resignation employee

6.5. Employee Statistics Charts

7.Rule Setting

7.1.Attendance Rule

7.2.Calculate Rule

7.3.Attendance Rule of Employee

7.4.Attendance Rule of Department

8.Shift

8.1.Work shift

8.2.Rule of Shift

8.3.Set Shift of Employee

8.4.Department Schedule

9.Report Management

9.1.Analyze attendance data

9.2.Original records log

9.3.Attendance log

9.4.Daily Report

9.5.Monthly Report

9.6.Monthly Report of employee

10.System Management

10.1.System Right

10.2. Modify User password

10.3. Database Backup

10.4. Database Recover

10.5. Database Update

10.6. Database compression

10.7.Data Clear

11.Attendance Management

11.1.Holiday Register

11.2.Ask for leave register

11.3.Overtime Register

11.4.Manually Attendance

12.FAQ

12.1.The device can't connected

12.2.How to set night shift

12.3.How to calculate the ruleless shift

12.4.How to shift the ruleless working hours

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


1.System Introduction

Help > Catalog >
1.System Introduction

1. System Introduction

System Introduction

As modern enterprise division increasingly sophisticated and fierce competition. Employee attendance very cumbersome and complex, company must to invest much human and material resources, time, money and so on. Companies want to find a way to be effective in the management about staff attendance. Our company developed software to solve these problems. Attendance System V3.0 can solve enterprise personnel information management and staff attendance. This software can support face machine and fingerprint machine. This software not only can support Window XP and Window 7 ?Window 8 and so on, but also database can support Microsoft Office Access and SQL SERVER. So this software has strong applicability and safety.

System Communication

This software can communicate with face machine or fingerprint by TCP/IP or USB-line


System Installation

Help > Catalog > 1.System Introduction >
System Installation

1.1. System Installation

Insert the installation CD into the CD-ROM. Please run the disc and click TaurusV3.0.exe. Following is the welcome screen:

1.1.1. Click "next"

The software default(recommended) installed in C specific folder, if the user hope to change the installation path, please click " Browse." and choose the destination folder, then click "Next".

1.1.2. Choose the database that you want to use. Then click "Next". (Network version is SQL SERVER. Stand-alone version is Microsoft Office Access)

Click "Install"

Click "Finish"

Uninstall:

Through the operating system's [Control Panel] [Add / Remove Programs] to uninstall the system

CD-ROM by running inside TaurusV3.0.exe, this system can also be uninstalled


2.Device Management

Help > Catalog >
2.Device Management

2. Device Management

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Management Model

Management Model

Add:Add device

Edit:Change information of device

Delete: Delete device

Synch Time :Synch Time computer and device

Machine:You can get the number of attendance management, users, fingerprint, face and so on information.

Retrieve data: Get all of new record in machine.

Start Monitoring:Real-time monitoring information in machine

Extension:Download, Upload from device , Read USB-Disk data.


Device operation

Help > Catalog > 2.Device Management >
Device operation

1.1. Device operation:

1.1.1. Add device

1.1.1.1. Click "Add, Following is the operation screen.

1.1.1.2. You can choose USB or LAN communication, Click on the "Test Connection" to confirm whether the machine is successfully connected

1.1.1.3. Click "OK".

1.1.2. Edit Device

1.1.2.1. Select the device to modify, then click "Edit".

1.1.3. Modify the information, Click "OK".

1.1.4. Delete Device

1.1.4.1. Select delete the device, Click "Delete"

Synch Time

1.1.5. Select device, Click on the "Synch Time", you can make computer and the device at same time.


Machine Information

Help > Catalog > 2.Device Management >
Machine Information

1.1. Machine Information:

1.1.1. Select the device, Click the "Machine Information", you can get the data in machine


Retrieve Data

Help > Catalog > 2.Device Management >
Retrieve Data

1.1. Retrieve Data

1.1.1. Select the device, then click on the "Retrieve Data ". The latest attendance record will be downloaded.


Start Monitoring

Help > Catalog > 2.Device Management >
Start Monitoring

1.1. Start Monitoring :

1.1.1. Please input port number of device in the monitor port, Click on "Start monitoring". Like do this, you can monitor the machine's real-time attendance record.


3.Extension

Help > Catalog >
3.Extension

3. Extension

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Download Register Data

Help > Catalog > 3.Extension >
Download Register Data

1.1. Download Register Data

Extension->Download Register Data

Explain: You can download information of employee from device.


Upload Registration Data

Help > Catalog > 3.Extension >
Upload Registration Data

1.1. Upload Registration Data

1.1.1. Extension -> Upload Registration Data

Explain: Upload information of employee to device.

1.1.2. Click "Choose", then select upload employee


Upload Registration Data from USB-Disk

Help > Catalog > 3.Extension >
Upload Registration Data from USB-Disk

1.1. Upload Registration Data from USB-Disk

1.1.1. Extension-> Upload Registration Data from USB-Disk

Explain: You can

1.1.2. First :Select firmware version The Second: Input file name Third: Select the desired upload staff

Notice: Firmware version of fingerprint machine is HS001.

Firmware version of face machine is HS101 or HS102.

File name of fingerprint machine must be "Reg".

File name of face machine must be "plu001".


Clear Admin

Help > Catalog > 3.Extension >
Clear Admin

1.1. Clear Admin

1.1.1. Extension->Clear Admin


Clear Registration Data

Help > Catalog > 3.Extension >
Clear Registration Data

1.1. Clear Registration Data

1.1.1. Extension-> Clear Registration Data

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Reset Device

Help > Catalog > 3.Extension >
Reset Device

1.1. Reset Device

1.1.1. Extension->Reset device


Import data from USB-Disk

Help > Catalog > 3.Extension >
Import data from USB-Disk

1.1. Import data from USB-Disk

1.1.1. Extension-> Import data from USB-Disk

Explain: Import original records from the USB-disk

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Text format setting

Help > Catalog > 3.Extension >
Text format setting

1.1. ext format setting

Extension ->text format setting, set the format of file for data base

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


4.Employee data

Help > Catalog >
4.Employee data

4. Employee data

Employee Function Model

Department Setting:Setting department name and information

Employee Management:Management information of employee

Resignation Management:Management resignation of employee data

Employee statistics charts:Graphically display the department and employee information


Department Setting

Help > Catalog > 4.Employee data >
Department Setting

1.1. Department Setting

Click "Dept. Setting"

Add: Add a new department.

Edit: Edit department

Delete:Delete department

Refresh:Refresh department

Close:Close department

1.1.1. Add department:

1.1.1.1. Click "Add",you can add a department. The new department is sub-departments, if you select the department

1.1.2. Edit department

1.1.2.1. Select the need to modify the department, then click "Modify"

1.1.3. Delete Department

1.1.3.1. Select the need to modify the department, then click "Modify"


Import employee information

Help > Catalog > 5.Employee Management >
Import employee information

1.1. Import employee information

1.1.1. Click "Import", choose the file path.

Notice: Format is Excel.

1.1.2. You can choose what you want to import information.


Export employee information

Help > Catalog > 5.Employee Management >
Export employee information

1.1. Export employee information

1.1.1. You can choose to export the path.


Print Employee Information

Help > Catalog > 5.Employee Management >
Print Employee Information

1.1. Print Employee Information

1.1.1. Click "Print", You can choose to export the path


Add Employee

Help > Catalog > 5.Employee Management >
Add Employee

1.1. Add Employee

1.1.1. Click "Add"

1.1.2. Input the details, click "OK" to save employee information.

Notice:Red font is mandatory input

Employee No.: You can input all of keyboard characters, according to your company's regulations.

Registration No.: it must be digital and do not start with a number 0


Edit employee information

Help > Catalog > 5.Employee Management >
Edit employee information

1.1. Edit employee information

1.1.1. Select the need modify employee, then Click "Edit".


Delete employee information

Help > Catalog > 5.Employee Management >
Delete employee information

1.1. Delete employee information

1.1.1. Select the need to remove staff,then Click "Delete".


Extension: Show/Hide table column

Help > Catalog > 5.Employee Management >
Extension: Show/Hide table column

1.1. Extension: Show/Hide table column

1.1.1. You can select this column show or hide.

1.1.2. Select All: Select all of employee

1.1.3. Unselect All: Unselect all of employee

1.1.4. Refresh:Refresh employee information

1.1.5. Quick search:Quick search employee

1.1.6. Close:Close this window.


6.Resignation Management

Help > Catalog >
6.Resignation Management

6. Resignation Management

Export:Export resignation employee information

Print:Print resignation employee information

Add:Add resignation employee information

Edit:Edit resignation employee information

Delete:Delete resignation employee information

Reinstatement: Employee reinstatement

Extension: Show/Hide table column

Select All: Select all of employee

Unselect All: Unselect all of employee

Refresh:Refresh resignation employee information

Quick search:Quick search employee

Close: Close this window


Add resignation employee information

Help > Catalog > 6.Resignation Management >
Add resignation employee information

1.1. Add resignation employee information

1.1.1. Click "... " to choose resignation employee. You can click "Choose" ,if you want to add other resignation employee

Notice:Red font is mandatory input


Edit resignation employee information

Help > Catalog > 6.Resignation Management >
Edit resignation employee information

1.1. Edit resignation employee information

1.1.1. Select the resignation employee , then click "Edit".


Delete resignation employee

Help > Catalog > 6.Resignation Management >
Delete resignation employee

1.1. Delete resignation employee

1.1.1. Select the resignation employee, then click "Delete".


Employee Statistics Charts

Help > Catalog > 6.Resignation Management >
Employee Statistics Charts

1.1. Employee Statistics Charts

1.1.1. Click "Employee Statistics Charts",Following is the operation screen.

1.1.2. You can choose "Histogram" or "Pie chart". You can accord to "Gender" or "Department".


7.Rule Setting

Help > Catalog >
7.Rule Setting

7. Rule Setting

Rule Setting

Set the rule of shift for every function.

Attendance Rule: Set the general work time, attendance time rule, over time rule, and working hours.

Calculate Rule:Set the general work hours, overtime hours, rate of over time, rate of leave, etc.

Attendance Rule of Employee:Set the rule of employee

Attendance Rule of Department: set the rule of department


Attendance Rule

Help > Catalog > 7.Rule Setting >
Attendance Rule

1.1. Attendance Rule

Click "Attendance Rule"

Set the Rule:

1.1.1. Click "Add" to add a new rule, enter "Rules No." and "Rules name"

1.1.1.1. Attendance Time Rule: set the rule according to the company's situation.

1.1.1.2. In the "Attendance Time Rule" in the settings according to the company's specific attendance.

1.1.1.3. In the "Working Time" is set according to your company's working time related department.

1.1.1.4. When settings please note the word in blue.

1.1.1.5. Click "OK" after setting.

1.1.2. Edit the Rule:

Select the rule that should be changed

1.1.2.1. According to the specific needs of the rules to be modify the rules according to your need.

1.1.2.2. Click "OK" after editing.

1.1.3. Delete the Rule:

1.1.3.1. Select the desired rule to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding shift

1.1.4. Introductions of rule setting

1.1.4.1. "Late[ ]Minutes ignore later than" on-duty attendance record will still classified to normal attendance although if you are late within the set time.(Unit: minute)

1.1.4.2. "Leave early[ ] Minutes ignore later than" off-duty attendance record will still classified to normal attendance although you leave early than off hours within the set time. (Unit: minute)

1.1.4.3. "repeated[ ]Minutes" the report will showed a record even you attendance several times within the set time. (Unit: minute)

1.1.4.4. "Late and Leave early [ ] minutes deduct working hours" will deduct working hour if you late and early over the set time. (Unit: minute)

1.1.4.5. "Later than [ ] Minutes will not count" on-duty attendance record will classify to abnormal attendance or not count if you are later than the set time. (Unit: minute)

1.1.4.6. "Leave earlier than [ ] Minutes will not count" off-duty attendance record will classified to abnormal attendance or not count if you leave early than off hours over the set time. (Unit: minute)

1.1.4.7. "Early[ ]Minutes count" the attendance will classified to over-time if you attendance early than on-duty time and over the set time. (Unit: minute)

1.1.4.8. "Delay[ ]Minutes count" he attendance will classified to over-time if you attendance delay than off-duty time and over the set time. (Unit: minute)

1.1.5. Working Hours

1.1.5.1. playing "?" to which day that need to work.(Unit: week)

1.1.5.2. Enalbe uneless for off [ ]day/month,How many days off for one month, it would automatically count non-attendance time to general off day, it would automatically count the over time to absenteeism. Please note weeks rest system is invalid, if you enable rest no. (Unit: day/month)

1.1.6. Overtime Rule:

Playing "?"If you want to calculate the employee's late and leave early, otherwise no need to tick


Calculate Rule

Help > Catalog > 7.Rule Setting >
Calculate Rule

1.1. Calculate Rule

"Rule Setting" ? click "Calculate Rule" into the interface.

Operation Introduction:

Start value: Means began to count the time if the attendance over the setting time

Adjusted value: It's adjusted time that plus the setting time to attendance time.

Round value: It's round time that keeps the attendance time to be integer.

Attendance rate: Attendance rate, overtime rate, leave rate, it's setting the rate for different type of working.

1.1.1. Add Calculate Rule:

1.1.1.1. Click "Add" into the interface

1.1.1.2. Select the calculate type, click "OK" after setting value and rate.

Normal Type: if attendance in accordance with this rule, the report will be counted as regular attendance

Overtime Type: if attendance in accordance with this rule, the report will be counted as overtime attendance

Ask for leave Type: if attendance in accordance with this rule, the report will be counted as leave attendance

1.1.2. Edit Calculate Rule:

1.1.2.1. Select the rule should be changed, click "Edit"

1.1.2.2. Click "OK" after editing calculate type, value and rate.

1.1.3. Delete Calculate Rule:

1.1.3.1. Select the desired rule to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding shift

Sample:

Sample:In the "Overtime Type", the "Start value" is set to 30 minutes, it will be overtime working hours after the overtime over 30 minutes. The "Adjusted value" set to 15 minutes, "Round value" is 60 minutes. If an employee overtime 49 minutes, because more than 30 minutes start value, with 15 minutes of adjustment is 64 minutes, according to a 60-minute round value, and the remaining 4 minutes less than 30 minutes the start value, the ignore it.


Attendance Rule of Employee

Help > Catalog > 7.Rule Setting >
Attendance Rule of Employee

1.1. Attendance Rule of Employee

Rule Setting ? Click "Attendance Rule of Employee

1.1.1. Add Attendance Rule of Employee:

1.1.1.1. Click "Add" to add the employee to the rule.

1.1.1.2. Click ... to select employee,Click on the right of the "Choose" button to add bulk staff.

1.1.1.3. Click "OK" after setting the "Rule".

1.1.2. Edit Attendance Rule of Employee:

1.1.2.1. Select the employee that should be changed,

1.1.2.2. Click "OK" after editing the rule

1.1.3. Delete Attendance Rule of Employee:

1.1.3.1. Select the desired rule to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding shift


Attendance Rule of Department

Help > Catalog > 7.Rule Setting >
Attendance Rule of Department

1.1. Attendance Rule of Department

Rule Setting ? Click "Attendance Rule of Department"

1.1.1. Add Attendance Rule of Department:

1.1.1.1. Click "Add" to add the department to the rule.

1.1.1.2. Click ...to select department,Click on the right of the "Choose" button to add bulk staff.

1.1.1.3. Click "OK" after set the Rule.

1.1.2. Edit Attendance Rule of Department:

1.1.2.1. Select the employee that should be changed

1.1.2.2. C lick "OK" after editing the rule

1.1.3. Delete Attendance Rule of Department:

1.1.3.1. Select the desired rule to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding shift


8.Shift

Help > Catalog >
8.Shift

1. Shift

Function Module of Shift

Work Shift: Setting the shift

Shift Rule: Setting the rule of shift for one day, a week or a month.

Shift of employee: Individual units, rostering

Department schedule: Sectoral units, rostering.


Work shift

Help > Catalog > 8.Shift >
Work shift

Click "Work Shift" of "Shift Setting"

1.1.1. Add shift

1.1.1.1. Click "Add" to start adding a new shift

The word in red is required part, setting the working hours, confirm attendance category to complete shift added

Please note:

1. "Automatic Matching" function is applied to the case law of all comparative work, Can use this function if company have rule for Daylight Saving Time and Standard Time, or flexible rule three shifts and two shifts, select the "Automatic Matching Shift" you do not need then for staff scheduling. If the automatic matching selected, you will need to also select the subordinate department.

2. "Flexible" means,You cannot work on this section, as long as the commute time is equal to or greater than the working hours, that is considered as normal attendance.

Sample:

eg:

1. "Automatic Matching": Shift of Daylight Saving Time is 8:00-17:00, shift of Standard Time is 9:00-18:00,Then set this two shifts and check "Automatic Matching" and subordinate department on, you do not need other shift, verify or punch card around 8:00 and 17:00 at summer, that is considered to daylight saving time attendance, verify or punch card around 9:00 and 18:00 at winter, that is considered to standard Tim. But, can't make time attendance at 8:30 that at the middle of 8:00-9:00, it will be unavailable.

2. "Flexible": if the shift is 8: 00-17: 00, 9 hours, so if an employee was late, or there are special circumstances, in accordance with 10: 00-19: 00 time to punch attendance, excluding exceptions.

1.1.2. Edit the shift:

1.1.2.1. Check the shift need to edit, click the "Edit"

1.1.2.2. Edit the required modification of the time period, attendance type, and shift name to edit the shift.

1.1.3. Delete the shift

1.1.3.1. Select the desired shift to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding shift


Rule of Shift

Help > Catalog > 8.Shift >
Rule of Shift

1.1. Rule of Shift

Click "Shift Rule" to manage the rule.

1.1.1. Add rule of shift

1.1.1.1. Click "Add" to add the new rule.

1.1.1.2. The word in red is required part, set the Rule No., Click "OK" after setting Rule Name, Cycle unit, Shift

Please note: It's needn't to work if without shift.

1.1.2. Edit Rule of Shift:

1.1.2.1. Click "Edit" which rule that should be changed.

1.1.2.2. Click "OK" after edit Rule Name, Cycle unit, Shift

1.1.3. Delete Rule of Shift:

1.1.3.1. Select the desired rule to delete, in the left box playing "?"

1.1.3.2. Click delete, you can delete the corresponding rule


Set Shift of Employee

Help > Catalog > 8.Shift >
Set Shift of Employee

1.1. Set Shift of Employee

Click "Shift of Employee" into the shift.

1.1.1. Bulk Scheduling Setting:

1.1.1.1. Click "Bulk Scheduling" to set the scheduling

1.1.1.2. Select the "Start date" and "End date" to set the period for the scheduling

1.1.1.3. Click "Choose" to set the employee who should be on this scheduling, and click "OK"

1.1.2. Edit Scheduling:

1.1.2.1. Select the desired scheduling of personnel changes, click "edit" to make changes for personal scheduling

1.1.2.2. Click "Save" to finish after edit the rule

1.1.3. Delete Scheduling:

1.1.3.1. Select the desired delete scheduling of staff

1.1.3.2. Click Delete to delete the scheduling of the month

Please note:

"Automatic Matching": If have used automatic matching, the "Shift of Employee" and "Department Schedule" shouldn't set, just need to set the shift, the attendance will be automatically set to the shift.

Sample: The shift is 8:00-12:00 you punch or verify at 7:56-12:03,needn't to set the scheduling, the attendance will be automatically classified to this 8:00-12:00 shift.


Department Schedule

Help > Catalog > 8.Shift >
Department Schedule

1.1. Department Schedule

Click "Department Schedule" into the setting interface

1.1.1. Bulk Scheduling setting:

1.1.1.1. Click "Bulk Scheduling" to set the scheduling

1.1.1.2. Select the "Start date" and "End date" to set the period for the scheduling

1.1.1.3. Click "Choose" to set the employee who should be on this scheduling, and click "OK"

1.1.2. Edit Scheduling:

1.1.2.1. Select the desired scheduling of department changes, click "edit" to make changes for department scheduling

1.1.2.2. Click "Save" to finish after edit the rule

1.1.3. Delete Scheduling:

1.1.3.1. Select the desired delete scheduling of staff

1.1.3.2. Click Delete to delete the scheduling of the month


9.Report Management

Help > Catalog >
9.Report Management

9. Report Management

Analyze attendance data:Analyze attendance of data, that it download from device. Original records log:View all of original records data

Attendance log:View all of attendance data

Daily Report:View all of employee register records per day

Monthly Report:Staff attendance record month summary

Monthly Report of employee:Cassette Report


Analyze attendance data

Help > Catalog > 9.Report Management >
Analyze attendance data

1.1. Analyze attendance data

1.1.1. Click "Analyze attendance data", Follow is the operation screen.

1.1.2. You can choose start time, end time , all employees, select employee.


Attendance log

Help > Catalog > 9.Report Management >
Attendance log

1.1. Attendance log

1.1.1. Click "Attendance log", Follow is the operation screen.

1.1.2. You can choose start time, end time, employee, department.

Notice:

It will show all of employee, if you have not choose employee or department, then click "Refresh"


Daily Report

Help > Catalog > 9.Report Management >
Daily Report

1.1. Daily Report

1.1.1. Click "Daily Report", Follow is the operation screen

1.1.2. You can choose start time, end time, employee, department.

1.1.3. You can choose "Ask for leave ", "Leave early" and so on.

Notice: It will show all of employee, if you have not choose employee or department, then click "Refresh"


Monthly Report

Help > Catalog > 9.Report Management >
Monthly Report

1.1. Monthly Report

1.1.1. Click "Monthly Report", Follow is the operation screen

1.1.2. You can choose start time, end time, employee, department.

1.1.3.

Notice: It will show all of employee, if you have not choose employee or department, then click "Refresh"


10.System Management

Help > Catalog >
10.System Management

10. System Management

System Right :Setting competence of staff to use this software

Modify User password:Modify user Password

Database Backup:Database Backup

Database Recovery:Database Recovery

Database Update:Database Update

Database compression:Database compression to reduce storage space

Data Clear:Data clear


System Right

Help > Catalog > 10.System Management >
System Right

1.1. System Right

System Management ->System Right Follow is the operation screen

1.1.1. Add User

1.1.1.1. Click "Add", Follow is the operation screen

1.1.1.2. Notice:Red font is mandatory input

1.1.2. Edit user

1.1.3. Delete user

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Modify User password

Help > Catalog > 10.System Management >
Modify User password

1.1. Modify User password

System Management ->Modify User password


Database Backup

Help > Catalog > 10.System Management >
Database Backup

1.1. Database Backup

System Management -> Database Backup


Database Recovery

Help > Catalog > 10.System Management >
Database Recovery

1.1. Database Recovery

System Management -> Database Recovery


Database compression

Help > Catalog > 10.System Management >
Database compression

1.1. Database compression:

Explain: Database compression to reduce storage space.

System Management-> Database compression


Data Clear

Help > Catalog > 10.System Management >
Data Clear

1.1. Data Clear

System Management->Data Clear

1.2. Select the start time and end time to clean up the data , Choose the need to clean up data items


11.Attendance Management

Help > Catalog >
11.Attendance Management

11. Attendance Management

Attendance Management Model Function

Overtime Register: Sample: Holiday Overtime, Weekend Overtime, Normal Overtime and so on.

Holiday Register: Sample: National Holiday, International Holiday and so on.

Ask for leave Register:Sample: Sick Leave, Marriage Leave, Pregnancy Leave and so on.

Manually Attendance:You can use this function, if you are forgot register.


Holiday Register

Help > Catalog > 11.Attendance Management >
Holiday Register

1.1. Holiday Register

Attendance Management ? Holiday Register

Follow is the operation screen

1.1.1. Add Holiday

1.1.2. Edit Holiday

1.1.3. Delete Holiday

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


Ask for leave register

Help > Catalog > 11.Attendance Management >
Ask for leave register

1.1. sk for leave register

Attendance Management ? Ask for leave register Follow is the operation screen

1.1.1. Add leave register

Add ? select employee, date, reason ? click "OK"

1.1.1.1. Please note the word in red is required, click "Choose" to add more employee if they have same leave attendance.

1.1.1.2. Please note: the software will show Error if have repeat setting.

1.1.2. Edit leave register

1.1.2.1. Select an employee ?Click "Edit" ? edit the date, leave type, reason ? click "OK" after setting

1.1.2.2. Delete leave register

Select the employee ? click "Delete" ? click "Yes"


Overtime Register

Help > Catalog > 11.Attendance Management >
Overtime Register

1.1. Overtime Register

Attendance Management ? overtime register Follow is the operation screen

1.1.1. Add overtime register

1.1.1.1. Click "Add" ? select employee, set date and reason ? click "OK"

1.1.1.2. Please note the word in red is required, click "Choose" to add more employee if they have same leave attendance.

1.1.1.3. Please note: the software will show Error if have repeat setting.

1.1.2. Edit overtime register

1.1.2.1. Select an employee ?Click "Edit" ? edit the date, overtime type, reason ? click "OK" after setting

1.1.3. Delete overtime register

Select the employee ? click "Delete" ? click "Yes"


Manually Attendance

Help > Catalog > 11.Attendance Management >
Manually Attendance

1.1. Manually Attendance

Attendance Management ? manually attendance Follow is the operation screen

1.1.1. Add manually attendance

1.1.1.1. Click "Add" ? select employee, set date and reason ? click "OK"

1.1.1.2. Please note the word in red is required, click "Choose" to add more employee if they have same leave attendance.

1.1.2. Edit manually attendance

1.1.2.1. Select an employee ?Click "Edit" ? edit the date, leave type, reason ? click "OK" after setting

1.1.3. Delete manually attendance

Select the employee ? click "Delete" ? click "Yes"


12.FAQ

Help > Catalog >
12.FAQ

12. FAQ

Copyright © 2018. All rights reserved. (To change the copyright info, just edit it in template.)


How to set night shift

Help > Catalog > 12.FAQ >
How to set night shift

1.1. How to set night shift

Sample: on-duty at 6:00 pm, off-duty at 2:00 am next morning, the shift is: 18:00 -26:00

Please note: Please plus 24 hours to off-duty hour for overnight shift.


How to calculate the ruleless shift

Help > Catalog > 12.FAQ >
How to calculate the ruleless shift

1.1. How to calculate the ruleless shift

Sample: working hours: 8:00am - 12:00pm, 14:00pm - 18:00 pm, according to the provisions of the company sometimes need to work overtime, sometimes do not need to work overtime, irregular overtime, overtime from 19:00 The basic hours is two hours, there may be more than 2 hours, there may be less than two hours, please shift is defined as follows:

First: 08:00-12:00 general attendance

Second 2: 14:00-18:00 general attendance

Third: 19:00-21:00 overtime attendance (Kindly choose overtime type)

Please note: the overtime type is in "Calculate Rule"


How to shift the ruleless working hours

Help > Catalog > 12.FAQ >
How to shift the ruleless working hours

1.1. How to shift the ruleless working hours?

Sample: Have two shifts, as below:

Shift 1:

First: 08:00-12:00

Second: 14:00-18:00

Shift 2:

First: 09:00-13:00

Second: 15:00-19:00

These rule shifts you select automatic matching, two shifts had to check

Please note: Be sure to select the department where the employee with these shifts belong to


.Download registration data from USB-Disk

Help > Catalog > 3.Extension >
.Download registration data from USB-Disk

1.1. Download registration data from USB-Disk

1.1.1. Extension-> Download registration data from USB-Disk

Explain: You can download information of employee in USB-Disk. The data download from device by USB-Disk.

1.1.2. Select firmware version, choose personnel information and data in USB-Disk.

Notice: Firmware version of fingerprint machine is HS001,

Firmware version of face machine is HS101 or HS102.


5.Employee Management

Help > Catalog >
5.Employee Management

5. Employee Management

Import:Import employee information

Export:Export employee information

Print:print employee information

Add:Add employee information

Edit:Edit employee information

Delete:Delete employee information

Extension: Show/Hide table column

Select All: Select all of employee

Unselect All: Unselect all of employee

Refresh:Refresh employee information

Quick search:Quick search employee

Close: Close this window


.Import text data

Help > Catalog > 3.Extension >
.Import text data

1.1. Import text data

Extension ->import text data

Explain: The original data has been imported successfully re-import them into the software

1.1.1. Select the required * .txt document file attendance record import into software.

1.1.2. Click "Open" to start the import, waiting for its import is complete

Please note:

U-disk and import data is different, the operation after the data is lost when the software crashes can be re-extracted from the data base software.


Monthly Report of employee

Help > Catalog > 9.Report Management >
Monthly Report of employee

1.1. Monthly Report of employee:Cassette Report

1.1.1. Click "Monthly Report of employee", Follow is the operation screen

1.1.2. You can choose start time, end time, employee, department.

1.1.3. Notice: It will show all of employee, if you have not choose employee or department, then click "Refresh


Original records log

Help > Catalog > 9.Report Management >
Original records log

1.1. Original records log

1.1.1. Click "Original records log", Follow is the operation screen.

1.1.2. You can choose start time, end time, employee, department.

Notice: It will show all of employee, if you have not choose employee or department, then click "Refresh"


.Reinstatement

Help > Catalog > 6.Resignation Management >
.Reinstatement

1.1. Reinstatement:

1.1.1. Select reinstatement employee, then click "Reinstatement".


The device can't connected

Help > Catalog > 12.FAQ >
The device can't connected

1.1. The device can't connected

If the device can not communicated with USB communication: first check whether the machine is the latest program, fingerprint machine can check the firmware version, fingerprint machine supports the communication with FK454 and FK354 lead firmware; face machine if with "+" symbol of machines are supported.

TCP / IP communication if you can not communicate: Check the attendance standby interface communication icon is red ×, please check if there is routing and network cable, red × mean no access to the network; use WIN + R input CMD, ping correspond attendance IP address of the machine to confirm whether there is proper communication and IP conflicts, IP addresses can be automatically obtain IP function (DHCP) through attendance to obtain an IP address; also need to check if attendance is attendance newest programs.


Database Update

Help > Catalog > 10.System Management >
Database Update

1.1. Database Update

System Management -> Database Update